/*!
* NEERAJ KUMAR HTML DEVELOPER (Responsive Layout)
*/

.clearfix {
*zoom: 1;
}

.clearfix:before,
.clearfix:after{
display: table;
line-height: 0;
content: "";
}

.clearfix:after {
clear: both;
}

.hide-text {
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
}

.input-block-level {
display: block;
width: 100%;
min-height: 30px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

@-ms-viewport {
width: device-width;
}

.hidden {
display: none;
visibility: hidden;
}

.visible-phone {
display: none !important;
}

.visible-tablet {
display: none !important;
}

.hidden-desktop {
display: none !important;
}

.visible-desktop {
display: inherit !important;
}

@media (min-width: 768px) and (max-width: 979px) {
.hidden-desktop {
display: inherit !important;
}
.visible-desktop {
display: none !important ;
}
.visible-tablet {
display: inherit !important;
}
.hidden-tablet {
display: none !important;
}
}

@media (max-width: 767px) {
.hidden-desktop {
display: inherit !important;
}
.visible-desktop {
display: none !important;
}
.visible-phone {
display: inherit !important;
}
.hidden-phone {
display: none !important;
}
.scard{display:none;}
.shopcard .slink{display:block;}

}

.visible-print {
display: none !important;
}

@media print {
.visible-print {
display: inherit !important;
}
.hidden-print {
display: none !important;
}
}

@media (min-width: 1200px) {
	/*.botbx .colmn .ineffect1{ height: 485px;  overflow-x:hidden; overflow-y: scroll;overflow(-y): scroll; or overflow-x: auto;  }*/
 
}

@media (max-width: 768px){
#header .fright{ width:100%;}
ul.slimmenu li a:hover,ul.slimmenu li a.active,ul.slimmenu li:hover a{ background:#f7434b;border:1px solid #e51b24;}
ul.slimmenu li a{border:1px solid #e51b24;}
.navbar{ margin-top:12px;}
.menu-collapser{ padding-left:155px;}
.botbx{ padding:0 15px;}
.botbx .colmn{ margin-right:12px;}
.botbx .colmn .contbx ul li span.left{ width:69%;}
.botbx .colmn .ineffect{ min-height:678px;}
#footer .fbox{ margin-right:25px;}
.copyright{ padding-left:15px; padding-right:15px;}
.homepgetag{ padding-left:15px; padding-right:15px;}

.botbx .colmnfull .contbx ul li span.left{ width:38%!important; padding:10px;}
.botbx .colmnfull .contbx ul li span.right{ text-align:left;  padding:10px} 
.botbx .colmnfull .contbx ul li:first-child span.right{  padding:10px;}
.leftserv{ width:46%; margin:20px 2% 0px 2%; float:left;}
.howitwork{margin: 25px 25px 25px 25px;}
.leftserv h2{ padding-left:15px;}
}

@media (max-width: 767px) {
.botbx .colmn{ margin-right:9px;}
.botbx .colmn .ineffect{ min-height:806px;}
#footer .fbox:nth-child(1){ width:48%; margin-right:15px;}
#footer .fbox:nth-child(2){ width:48%; margin-right:0px; background:none;}
#footer .fbox:nth-child(3){ width:48%; margin-right:15px;}
#footer .fbox:nth-child(4){ width:48%; margin-right:0px; background:none;}
.botbx .colmn:nth-child(2) .tophd{ font-size:17px;}
.contpg_main{ width:90%;}
}

@media (max-width: 640px) {
.botbx .colmn{ margin-right:9px;}
.contformbx{ width:100%;}
.contaddress{ width:100%;}
.pagtitle{ top:1%; font: bold 25px/74px 'PT Sans',sans-serif;}
.leftserv{ width:96%; margin:20px 3% 0px 3%; float:left;}
}

@media (max-width: 480px) {
#header .fleft{ width:100%; float:left;}
#header .logo{ width:100%; background-position:center top; position:static; text-align:center;}
.menu-collapser{ padding-left:8px;}
#footer{ padding-left:15px; padding-right:15px;}
#footer .fbox:nth-child(1){ width:100%; margin-right:0px; background:none; border-bottom:1px dashed #cfcccc; padding:0; margin-bottom:14px;}
#footer .fbox:nth-child(2){ width:100%; margin-right:0px; background:none;border-bottom:1px dashed #cfcccc; padding:0; margin-bottom:14px;}
#footer .fbox:nth-child(3){ width:100%; margin-right:0px; background:none;border-bottom:1px dashed #cfcccc; padding:0; margin-bottom:14px;}
#footer .fbox:nth-child(4){ width:100%; margin-right:0px; background:none;padding:0;}
.copyright .fleft{ float:left; width:100%; text-align:center;}
.copyright .cright{ float:right; width:100%; text-align:center; padding-top:6px;}
.botbx .colmn,.botbx .colmn:nth-child(1),.botbx .colmn:nth-child(3){ margin-right:0; margin-bottom:12px; width:100%;}
.botbx .colmn .ineffect{ min-height:inherit;}
.rslides img{ height:190px;}

.botbx .colmnfull .contbx ul li span.left{ width:100%!important; padding:5px 15px;}
.botbx .colmnfull .contbx ul li span.right{ text-align:left; width:100%!important;  padding:5px 15px}
 
.botbx .colmnfull .contbx ul li:first-child span.right{  padding:5px 15px;}
.botbx .notdiv strong{ float:none;}

}

@media (max-width: 320px) {
.tophead span{ display:block; text-align:left; margin-bottom:6px; margin-left:59px;}
.rslides img{ height:137px;}
 }
